<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___p_l_x_s__definitions" kind="group">
    <compoundname>group_ble_service_api_PLXS_definitions</compoundname>
    <title>PLXS Definitions and Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__ble__plxss__char__t">cy_stc_ble_plxss_char_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__plxss__t">cy_stc_ble_plxss_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__plxsc__char__t">cy_stc_ble_plxsc_char_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__plxsc__t">cy_stc_ble_plxsc_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__plxs__char__value__t">cy_stc_ble_plxs_char_value_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__plxs__descr__value__t">cy_stc_ble_plxs_descr_value_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__plxss__config__t">cy_stc_ble_plxss_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__plxsc__config__t">cy_stc_ble_plxsc_config_t</innerclass>
      <sectiondef kind="enum">
      <memberdef id="group__group__ble__service__api___p_l_x_s__definitions_1ga29ec7fba1c974f3ac585dd430da501ff" kind="enum" prot="public" static="no">
        <name>cy_en_ble_plxs_char_index_t</name>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29ec7fba1c974f3ac585dd430da501ffae02602dc8848bea0b37626b199d188c3" prot="public">
          <name>CY_BLE_PLXS_SCMT</name>
          <briefdescription>
<para>The PLX Spot-check Measurement Characteristic, if supported, is used to send Spot-check measurements of SpO2 (Percent oxygen saturation of hemoglobin) and PR (pulse rate). </para>          </briefdescription>
          <detaileddescription>
<para>This Characteristic is a variable length structure containing the Flags field, the SpO2PR-Spot-Check field, and depending on the contents of the Flags field, the Timestamp field, the Measurement Status field, the Device and Sensor Status field, and/or the Pulse Amplitude Index field. </para>          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29ec7fba1c974f3ac585dd430da501ffabc2856216b16f2549c3c6628adcad2f7" prot="public">
          <name>CY_BLE_PLXS_CTMT</name>
          <briefdescription>
<para>The PLX Continuous Measurement Characteristic, if supported, is used to send periodic pulse oximetry measurements. </para>          </briefdescription>
          <detaileddescription>
<para>This Characteristic is a variable length structure containing the Flags field (to indicate presence of optional fields), the SpO2PR-Normal field, and depending on the contents of the Flags field, the SpO2PR-Fast field, the SpO2PR-Slow field, the Measurement Status field, the Device and Sensor Status field, and/or the Pulse Amplitude Index field. </para>          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29ec7fba1c974f3ac585dd430da501ffa7864f4365da2ba775d27baa02a6318fb" prot="public">
          <name>CY_BLE_PLXS_FEAT</name>
          <briefdescription>
<para>The PLX Features Characteristic is used to describe the supported features of the server. </para>          </briefdescription>
          <detaileddescription>
<para>Included in the Characteristic is a PLX Features field, and, depending on the contents of the PLX Features field, the Measurement Status Support field, and the Device and Sensor Status Support field. </para>          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29ec7fba1c974f3ac585dd430da501ffa1dc5181a9041d4e7715961284b9fd6aa" prot="public">
          <name>CY_BLE_PLXS_RACP</name>
          <briefdescription>
<para>This control point is used with a service to provide basic management functionality for the PLX Sensor patient record database. </para>          </briefdescription>
          <detaileddescription>
<para>This enables functions including counting records, transmitting records and clearing records based on filter criterion. The filter criterion in the Operand field is defined by the service that references this Characteristic as is the format of a record (that may be comprised of one or more Characteristics) and the sequence of transferred records. </para>          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29ec7fba1c974f3ac585dd430da501ffae4b5635e8b6f73f1ea45266c4262fd2c" prot="public">
          <name>CY_BLE_PLXS_CHAR_COUNT</name>
          <briefdescription>
<para>Total Count of PLXS Characteristics. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_ble_plxs_char_index_t: </bold><linebreak />PLXS Characteristic indexes.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="139" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" bodystart="103" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" line="104" />
      </memberdef>
      <memberdef id="group__group__ble__service__api___p_l_x_s__definitions_1gaa1c685582367455c91a56d14052825b5" kind="enum" prot="public" static="no">
        <name>cy_en_ble_plxs_descr_index_t</name>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1ggaa1c685582367455c91a56d14052825b5afc5b049a8e9a4f64337661b5995b11c6" prot="public">
          <name>CY_BLE_PLXS_CCCD</name>
          <briefdescription>
<para>Client Characteristic Configuration Descriptor index. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1ggaa1c685582367455c91a56d14052825b5aaeea6ba86167bb6477a841994fb0383b" prot="public">
          <name>CY_BLE_PLXS_DESCR_COUNT</name>
          <briefdescription>
<para>Total Count of Descriptors. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_ble_plxs_descr_index_t: </bold><linebreak />PLXS Characteristic Descriptors indexes.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="147" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" bodystart="143" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" line="144" />
      </memberdef>
      <memberdef id="group__group__ble__service__api___p_l_x_s__definitions_1gaff5267aa428061a292e4c73d16d68c01" kind="enum" prot="public" static="no">
        <name>cy_en_ble_plxs_racp_opc_t</name>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1ggaff5267aa428061a292e4c73d16d68c01a32f03692a2988c4ea658a44e3bc2bd9e" prot="public">
          <name>CY_BLE_PLXS_RACP_OPC_RESERVED</name>
          <initializer>= 0u</initializer>
          <briefdescription>
<para>Reserved for future use (Operator:N/A) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1ggaff5267aa428061a292e4c73d16d68c01a2a11c18c6a6236cf1181aa91a99af606" prot="public">
          <name>CY_BLE_PLXS_RACP_OPC_REPORT_REC</name>
          <briefdescription>
<para>Report stored records (Operator: Value from Operator Table) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1ggaff5267aa428061a292e4c73d16d68c01ab937e565374ea18930170708aef0506e" prot="public">
          <name>CY_BLE_PLXS_RACP_OPC_DELETE_REC</name>
          <briefdescription>
<para>Delete stored records (Operator: Value from Operator Table) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1ggaff5267aa428061a292e4c73d16d68c01a489aacb98a2f004b8b3de9c660ca9286" prot="public">
          <name>CY_BLE_PLXS_RACP_OPC_ABORT_OPN</name>
          <briefdescription>
<para>Abort operation (Operator: Null 'value of 0x00 from Operator Table') </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1ggaff5267aa428061a292e4c73d16d68c01a72b2b0cc92a9107cf2078fc97b786636" prot="public">
          <name>CY_BLE_PLXS_RACP_OPC_REPORT_NUM_REC</name>
          <briefdescription>
<para>Report number of stored records (Operator: Value from Operator Table) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1ggaff5267aa428061a292e4c73d16d68c01a5385072a3f0c69d740f9e79ccecd6478" prot="public">
          <name>CY_BLE_PLXS_RACP_OPC_NUM_REC_RSP</name>
          <briefdescription>
<para>Number of stored records response (Operator: Null 'value of 0x00 from Operator Table') </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1ggaff5267aa428061a292e4c73d16d68c01a29969d186b49bf691bdd073f5510ae2d" prot="public">
          <name>CY_BLE_PLXS_RACP_OPC_RSP_CODE</name>
          <briefdescription>
<para>Response Code (Operator: Null 'value of 0x00 from Operator Table') </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_ble_plxs_racp_opc_t: </bold><linebreak />Record Access Control Point Characteristic fields defines Opcode of the Record Access Control Point Characteristic value type.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="217" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" bodystart="208" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" line="209" />
      </memberdef>
      <memberdef id="group__group__ble__service__api___p_l_x_s__definitions_1ga29dfde30feafc2d06e8ad5a2e79ac354" kind="enum" prot="public" static="no">
        <name>cy_en_ble_plxs_racp_opr_t</name>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29dfde30feafc2d06e8ad5a2e79ac354a17417e4c4edcb2e77ebc95a3df418a40" prot="public">
          <name>CY_BLE_PLXS_RACP_OPR_NULL</name>
          <initializer>= 0u</initializer>
          <briefdescription>
<para>Null. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29dfde30feafc2d06e8ad5a2e79ac354a3464f122e604a3c7ae4c5cedf75d8634" prot="public">
          <name>CY_BLE_PLXS_RACP_OPR_ALL</name>
          <briefdescription>
<para>All records. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29dfde30feafc2d06e8ad5a2e79ac354a07e15bc1ce42916165e7a3ce37ff973c" prot="public">
          <name>CY_BLE_PLXS_RACP_OPR_LESS</name>
          <briefdescription>
<para>Less than or equal to. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29dfde30feafc2d06e8ad5a2e79ac354a6dc3dc60daf9be3ca569c39f6eb22336" prot="public">
          <name>CY_BLE_PLXS_RACP_OPR_GREAT</name>
          <briefdescription>
<para>Greater than or equal to. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29dfde30feafc2d06e8ad5a2e79ac354a721d2276f40fed71250b09d1df45e47f" prot="public">
          <name>CY_BLE_PLXS_RACP_OPR_WITHIN</name>
          <briefdescription>
<para>Within range of (inclusive) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29dfde30feafc2d06e8ad5a2e79ac354aab8814b8c48dd97b7db13f1bd0aa3cc6" prot="public">
          <name>CY_BLE_PLXS_RACP_OPR_FIRST</name>
          <briefdescription>
<para>First record(i.e. </para>          </briefdescription>
          <detaileddescription>
<para>oldest record) </para>          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga29dfde30feafc2d06e8ad5a2e79ac354aba034edba0423c75560ede3a90426a81" prot="public">
          <name>CY_BLE_PLXS_RACP_OPR_LAST</name>
          <briefdescription>
<para>Last record (i.e. </para>          </briefdescription>
          <detaileddescription>
<para>most recent record) </para>          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_ble_plxs_racp_opr_t: </bold><linebreak />Operator of the Record Access Control Point Characteristic value type.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="229" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" bodystart="220" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" line="221" />
      </memberdef>
      <memberdef id="group__group__ble__service__api___p_l_x_s__definitions_1ga80e44f52280ee48ab68fae6f6764fde3" kind="enum" prot="public" static="no">
        <name>cy_en_ble_plxs_racp_opd_t</name>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga80e44f52280ee48ab68fae6f6764fde3a9e1d3013314aa383bf79373ffdbb3f0d" prot="public">
          <name>CY_BLE_PLXS_RACP_OPD_NA</name>
          <initializer>= 0u</initializer>
          <briefdescription>
<para>N/A. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga80e44f52280ee48ab68fae6f6764fde3ad4094c4ac34adb10a4ee3e9373bbe3c0" prot="public">
          <name>CY_BLE_PLXS_RACP_OPD_1</name>
          <briefdescription>
<para>Filter parameters (as appropriate to Operator and Service) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga80e44f52280ee48ab68fae6f6764fde3abd683e3d184082861d1ca521b984a955" prot="public">
          <name>CY_BLE_PLXS_RACP_OPD_2</name>
          <briefdescription>
<para>Filter parameters (as appropriate to Operator and Service) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga80e44f52280ee48ab68fae6f6764fde3af6aa2f7e7faadef969993ae06e4a1ddf" prot="public">
          <name>CY_BLE_PLXS_RACP_OPD_NO_INCL</name>
          <briefdescription>
<para>Not included. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga80e44f52280ee48ab68fae6f6764fde3a827a2d9699fa504d1018d926b885be8b" prot="public">
          <name>CY_BLE_PLXS_RACP_OPD_4</name>
          <briefdescription>
<para>Filter parameters (as appropriate to Operator and Service) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga80e44f52280ee48ab68fae6f6764fde3aa273ba556c9059324fe1b77705938c69" prot="public">
          <name>CY_BLE_PLXS_RACP_OPD_NUM_REC</name>
          <briefdescription>
<para>Number of Records (Field size defined per service) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga80e44f52280ee48ab68fae6f6764fde3aab74b9eb6b50ab1bc65a9f0b9c29e8ca" prot="public">
          <name>CY_BLE_PLXS_RACP_OPD_RSP</name>
          <briefdescription>
<para>Request Op Code, Response Code Value. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_ble_plxs_racp_opd_t: </bold><linebreak />Operand of the Record Access Control Point Characteristic value type.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="241" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" bodystart="232" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" line="233" />
      </memberdef>
      <memberdef id="group__group__ble__service__api___p_l_x_s__definitions_1ga3b773a443f44cf16682b7e5e90836b75" kind="enum" prot="public" static="no">
        <name>cy_en_ble_plxs_racp_rsp_t</name>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga3b773a443f44cf16682b7e5e90836b75a85e6e1957d92bb80157e324be7c5427c" prot="public">
          <name>CY_BLE_PLXS_RACP_RSP_NA</name>
          <initializer>= 0u</initializer>
          <briefdescription>
<para>N/A. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga3b773a443f44cf16682b7e5e90836b75a1fd8511aa39843a33a61f81256d5c2d9" prot="public">
          <name>CY_BLE_PLXS_RACP_RSP_SUCCESS</name>
          <briefdescription>
<para>Normal response for successful operation. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga3b773a443f44cf16682b7e5e90836b75a5834e6dc5cf84e70cedda5faeaf6caf6" prot="public">
          <name>CY_BLE_PLXS_RACP_RSP_UNSPRT_OPC</name>
          <briefdescription>
<para>Normal response if unsupported Op Code is received. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga3b773a443f44cf16682b7e5e90836b75a47bc4507619ddd34d700b36623f380e9" prot="public">
          <name>CY_BLE_PLXS_RACP_RSP_INV_OPR</name>
          <briefdescription>
<para>Normal response if Operator received does not meet the requirements of the service (e.g. </para>          </briefdescription>
          <detaileddescription>
<para>Null was expected) </para>          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga3b773a443f44cf16682b7e5e90836b75aa58366ef7caefb7397488fb75d64d47e" prot="public">
          <name>CY_BLE_PLXS_RACP_RSP_UNSPRT_OPR</name>
          <briefdescription>
<para>Normal response if unsupported Operator is received. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga3b773a443f44cf16682b7e5e90836b75a5da6f7bef5a4fcda1b84e698a1e68788" prot="public">
          <name>CY_BLE_PLXS_RACP_RSP_INV_OPD</name>
          <briefdescription>
<para>Normal response if Operand received does not meet the requirements of the service. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga3b773a443f44cf16682b7e5e90836b75ab757b3eec5313a33318ae0a1c2cd0626" prot="public">
          <name>CY_BLE_PLXS_RACP_RSP_NO_REC</name>
          <briefdescription>
<para>Normal response if request to report stored records or request to delete stored records resulted in no records meeting criteria. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga3b773a443f44cf16682b7e5e90836b75a63458d43b153c33ab32b99e91f269a24" prot="public">
          <name>CY_BLE_PLXS_RACP_RSP_UNSUCCESS</name>
          <briefdescription>
<para>Normal response if request for Abort cannot be completed. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga3b773a443f44cf16682b7e5e90836b75a24275224ecc6b2f90c3ef157b1e187b0" prot="public">
          <name>CY_BLE_PLXS_RACP_RSP_NO_COMPL</name>
          <briefdescription>
<para>Normal response if request for Abort cannot be completed. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___p_l_x_s__definitions_1gga3b773a443f44cf16682b7e5e90836b75a3c7f52e0256ff8591c8c4443a70316e2" prot="public">
          <name>CY_BLE_PLXS_RACP_RSP_UNSPRT_OPD</name>
          <briefdescription>
<para>Normal response if unsupported Operand is received. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_ble_plxs_racp_rsp_t: </bold><linebreak />Operand Response Code Values of the Record Access Control Point Characteristic value type.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="260" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" bodystart="244" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_plxs.h" line="245" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Contains the PLXS specific definitions and data structures used in the PLXS API. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>